## libclass-generate-perl 1.15

=== debian/changelog ===
libclass-generate-perl (1.15-1) jessie; urgency=low

  * Initial Release.

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 3 Dec 2015 19:07:42 +0100
