=== debian/control ===
Source: libclass-generate-perl
Section: perl
Priority: optional
Maintainer: Katharina Drexel <kdrexel@noris.de>
Build-Depends: debhelper (>= 9),
 perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Class-Generate

Package: libclass-generate-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Generate Perl class hierarchies
 The Class::Generate package exports functions that take as arguments a class
 specification and create from these specifications a Perl 5 class. The
 specification language allows many object-oriented constructs: typed members,
 inheritance, private members, required members, default values, object
 methods, class methods, class variables, and more.
 .
 CPAN contains similar packages. Why another? Because object-oriented
 programming, especially in a dynamic language like Perl, is a complicated
 endeavor. I wanted a package that would work very hard to catch the errors
 you (well, I anyway) commonly make. I wanted a package that could help me
 enforce the contract of object-oriented programming. I also wanted it to get
 out of my way when I asked.
 .
 This description was automagically extracted from the module by dh-make-perl.
