=== debian/watch ===
version=3
https://metacpan.org/release/Class-Generate   .*/Class-Generate-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
